
.left {
	float: left;
}

.right {
	float: right;
}

.iphone_theme .mainMenuEntryLine select,
.dj_ios7 .mainMenuEntryLine select {
	appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(m_down_24x16_ios7.png) no-repeat right;
	border: none;
	height: 2.5em;
	padding-left: 0.7em;
}

.mainMenuEntryLine select:disabled {
	background: none;
	background-color: #FFF;
	padding-left:0.7em;
    color: #285EB6;
    font-size: 0.9em;
    height:36px;
}

.iphone_theme .mainMenuDrawer{
	position: absolute; overflow: hidden; width: 0%; height: 100%; z-index: 1; cursor: pointer; background-color: white;
}

.iphone_theme .mainMenuDrawer .mblDomButton{
	width: 36px; height: 36px;
}

.iphone_theme .mainMenuDrawer .mblDomButtonSmall{
	width: 20px; height: 20px; float: left; margin: 0.25em 0 0 0.25em;
}

.iphone_theme .mainMenuDrawer .mblListItemIcon{
	margin-top: 1px;
}

.iphone_theme .mainMenuDrawer .mblListItemRightIcon{
	margin-top: 0 !important;
}

.iphone_theme .mainMenuDrawer .mainMenuLineSelected,
.iphone_theme .mainMenuDrawer .mainMenuHomeLine .mainMenuLineSelected{
	background-color: #D4D4D4 !important;
}

.iphone_theme .mainMenuDrawer .mainMenuHomeLine{
	background-color: #004076; width: 16em;
}

.iphone_theme .mainMenuDrawer .mainMenuHomeLine .homeInner{
	float: none; margin: 0px !important; padding-top: 0em; height:3em;
}


.iphone_theme .mainMenuDrawer .mainMenuHomeLine .homeInner .homeLabel {
	font-size: 1.5em; font-weight: normal; padding: 0.45em 0 0 2.0em; color:#FFF; margin-left: 1.5em;
}

.iphone_theme .mainMenuDrawer .mainMenuHomeLine .homeInner .homeLabel.homeLabelWithConfig {
	float: left; margin-left: 0.5em; padding-left: 0;
}

.iphone_theme .mainMenuDrawer .mainMenuEntryContainer{
	width: 16em;
	border-top: solid 1px #D2D2D2;
}

.iphone_theme .mainMenuDrawer .mainMenuEntryLine{
	float: none; border-bottom: 1px solid #D2D2D2; width: 100%;
}

.iphone_theme .mainMenuDrawer .mainMenuEntryLine .mainMenuEntryLineInner{
	font-size: 1.1em; font-weight: normal; color: black; padding-left:0.9em;
}

.iphone_theme .mainMenuDrawer .mainMenuEntryLine .switchContainer{
	width: 2.5em; float: right; margin: 0; padding: 0.7em 0.5em 0.7em 0.5em;
}

.iphone_theme .mainMenuDrawer .mainMenuEntryLine .label{
	display: inline-block; margin-top: 0.7em; margin-bottom: 0.7em;
}

.iphone_theme .mainMenuDrawer .mainMenuEntryLine .icon{
	padding: 0.85em 0 0 0.5em;
}

.iphone_theme .mainMenuDrawer .subMenuEntryLine{
	float: none; border-bottom: 1px solid #D2D2D2; width: 100%; padding: 0.5em 0em 0.5em 2.2em; font-size: 0.9em; color: black;
}

.iphone_theme .mblListItemIcon .mblDomButton{
	background: url(m_icons_36x36_white.png) no-repeat top left; background-size: 612px 612px;
}

.iphone_theme .mblListItemIcon .mblDomButtonSmall {
	background: url(m_icons_32x32_blue.png) no-repeat top left; background-size: 340px 340px;
}
.dj_ios7 .mblListItemIcon .mblDomButtonSmall {
	background: url(m_icons_32x32_ios7_blue.png) no-repeat top left; background-size: 340px 340px;
}

.dj_ios7 .mainMenuDrawer .mainMenuLineSelected,
.dj_ios7 .mainMenuDrawer .mainMenuLineSelected {
	background-color: rgb(0,122,255);
}

.iphone_theme .menu_icon{
    margin-top: 3px; background: url(menu_white.svg); width: 22px; height: 22px; background-size: 22px 22px;
}

.dj_ios7 .menu_icon {
    margin-top: 3px; background: url(menu_ios7_blue.svg); width: 22px; height: 22px; background-size: 22px 22px;
}

.iphone_theme .routing_icon{
    margin-top: 3px; background: url(routing_white.svg); width: 22px; height: 23px; background-size: 22px 23px;
}

.dj_ios7 .routing_icon {
    margin-top: 3px; background: url(routing_ios7_blue.svg); width: 22px; height: 23px; background-size: 22px 23px;
}

.homeIcon{
    background-color: #FF8D13;
    height: 100%;
    padding: 0.4em 0.9em 0.0em 0.9em;
    margin: 0 !important;
    margin-top: 0px !important;
}

.configIcon{
    background-color: #004076;
    height: 100%;
    padding: 0.4em 0.9em 0.0em 0.9em;
    margin: 0 !important;
    margin-top: 0px !important;
}

.mblDomButtonGISmallArrow_single_right{
	background-position: -100px -20px !important;
}

.mblDomButtonGISmallArrow_single_down{
	background-position: -60px -20px !important;
}

.mblDomButtonGIGearwheel { 
	background-position: -504px -252px !important; 
}

.mblDomButtonGIHome{
	background-position: -360px -288px !important;
}

.mblDomButtonGIOnline {
	background-position: -396px -576px !important;
}

.mblDomButtonGIOffline {
	background-position: -432px -576px !important;
}

@media only screen
	and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 3){
    
	.iPhonePadding {
		height: 80px;
	}
}
